<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="page-about-person.css">
</head>
<body>
    <div class="wrapper">
        <div class="content">
            <div class="block-center">
            <h1 class="tittle">Гриньків Роман</h1>
            <p class="age">1969р - cучасні роки</p>
            <h2 class="subtittle">Народний артист України. Новатор у розробці сучасної конструкції бандури</h2> 
            <p class="description">Роман Дмитрович Гриньків (18 березня 1969, Київ) — український бандурист, педагог. Заслужений артист України. Народний артист України. Лавреат Всеукраїнських (1988, м. Івано-Франківськ, I премія),
            Гран-прі Міжнародного конкурсу бандуристів ім. Г. Хоткевича (1993, м. Київ). Голова Фонду розвитку та вдосконалення бандурного мистецтва «Золотий акорд». Удосконалив бандуру київського типу.</p>
                <div class="foto">
                <img class="img" src="../Task-1.1./dlia-holovnoi-1-scaled.png" alt="Роман Гриньків">
                    <div class="note">Роман та його новітня бандура 
                    </div>
                </div> 
            </div>
            <div class="text">
            <p class="paragraph">Робота над конструкцією бандури та її удосконаленням</p>
            <ul class="data">
            <li> <span> 1989</span> — Зняв зайвий матеріал з корпусу бандури щоб зменшити вагу інструмента. З допомогою батька переробив металеві деталі механіки на зразок Львівських бандур.</li>
            <li> <span> 1991</span> — Замовив новий інструмент у Й. Ментея, використовуючи ідеї, втілені в попередній бандурі. Інструмент отримав назву «Бандура Страдіварі»</li>
            <li> <span> 1999</span> — Думка створення майстерні для виробництва бандури.</li>
            <li> <span> 1999</span> — Вперше причепив демферову механіку до бандури, яку йому батько зробив з титану. Причепив стиль до бандури для легшого утримання інструменту та для контролювання демпфера.</li>
            <li> <span> 2000</span> — Стажувався у канадського майстра бандур В. Вецала в Торонто. Вивчав способи комерційного виробництва бандури в Північній Америці.</li>
            <li> <span> 2001</span> — Майстерня-кімната на заводі пана В. Шведа та інших в Торонто. Займався ремонтом бандур. Перебрався в Торонто, де і створив власну бандурну майстерню. Йому допомагала діаспора.</li>
            <li> <span> 2003</span> — Відкриття майстерні у Києві.[5] Творець нафталінової бандури старого зразка та електробандури з алюмінієвими корпусами.</li>
            <li> <span> 2006</span> — Закриття майстерні у Києві.</li>
            </ul>
                <div class="fine">Читайте більше про Романа Гриньківа на сайті <a href="https://uk.wikipedia.org/wiki/%D0%93%D1%80%D0%B8%D0%BD%D1%8C%D0%BA%D1%96%D0%B2_%D0%A0%D0%BE%D0%BC%D0%B0%D0%BD_%D0%94%D0%BC%D0%B8%D1%82%D1%80%D0%BE%D0%B2%D0%B8%D1%87" target="_blank" >Wikipedia</a> 
                </div>
            </div>  
        </div>
    </div>
</body>
</html>

